
.PopularSearchBox,
select.PopularSearchBox_Dropdown {
	width: 140px;
}

.search-bar select#SearchDB {
	width: 135px;
}

.search-bar .SearchDB.ui-selectmenu-dropdown .ui-selectmenu-status {
	width: 102px;
	overflow-x: hidden;
}

.PopularSearchBox_Dropdown.ui-selectmenu-dropdown .ui-selectmenu-status {
	width: 132px;
	overflow-x: hidden;
}

.PopularSearchBox_Dropdown.ui-selectmenu-menu-dropdown {
	width: 275px !important;
}

.PublicHeader3 {
	font-style: normal;
}

tr.ContentTextSmall > td {
	font-size: 14px !important;
}

#SearchDB-button {
width: 135px;
}

#SearchDataBase-button {
width: 140px;
}
